<!DOCTYPE html>
<html lang="fa-IR" dir="rtl">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link
      href="https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,400i|Nunito:300,300i"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" type="image/png" href="img/favicon.png" />

    <title>سامانه رزرو هتل</title>
  </head>
  <body class="container">
    <div class="sidebar">
      <button class="nav-btn"></button>
    </div>
    <header class="header">
      <img src="img/logo.png" alt="logo" class="header__logo" />
      <h3 class="heading-3">سامانه رزرو آنلاین احمد کو</h3>
      <h1 class="heading-1">رزرو هتل با قیمت مناسب</h1>
      <button class="btn header__btn">مشاهده‌ی هتل‌ها</button>
      <p class="header__seenof--text">با حمایت:</p>
      <div class="header__seenof">
        <img src="img/logo-bbc.png" alt="bbc logo" />
        <img src="img/logo-bi.png" alt="bisuness insider logo" />
        <img src="img/logo-forbes.png" alt="forbes logo" />
        <img src="img/logo-techcrunch.png" alt="techcrunch logo" />
      </div>
    </header>
    <div class="realtors">
      <h3 class="heading-3 realtors__heading">سهام‌داران</h3>
      <div class="realtors__box">
        <div class="realtors__item">
          <img
            src="img/realtor-1.jpeg"
            alt="realtor 1"
            class="realtors__item--picture"
          />
          <div>
            <p class="realtors__item--name">محمد صادقی</p>
            <p class="realtors__item--background"></p>
          </div>
        </div>
      </div>
      <div class="realtors__box">
        <div class="realtors__item">
          <img
            src="img/realtor-2.jpeg"
            alt="realtor 2"
            class="realtors__item--picture"
          />
          <div>
            <p class="realtors__item--name">مهدیه معماریان</p>
            <p class="realtors__item--background"></p>
          </div>
        </div>
      </div>
      <div class="realtors__box">
        <div class="realtors__item">
          <img
            src="img/realtor-3.jpeg"
            alt="realtor 3"
            class="realtors__item--picture"
          />
          <div>
            <p class="realtors__item--name">عبدالله محمد</p>
            <p class="realtors__item--background"></p>
          </div>
        </div>
      </div>
    </div>
    <section class="features">
      <div class="feature">
        <svg class="feature__icon">
          <use xlink:href="img/sprite.svg#icon-global"></use>
        </svg>
        <h4 class="heading-4 heading-4--dark">رزرو هتل در سرتاسر جهان</h4>
        <!-- <p class="feature__text">
          Lorem, ipsum dolor sit amet consectetur adipisicing elit. Tenetur
          distinctio necessitatibus pariatur voluptatibus.
        </p> -->
      </div>
      <div class="feature">
        <svg class="feature__icon">
          <use xlink:href="img/sprite.svg#icon-trophy"></use>
        </svg>
        <h4 class="heading-4 heading-4--dark">
          بهترین سامانه رزرو هتل در سال 2015
        </h4>
        <!-- <p class="feature__text">
          Voluptatum mollitia quae. Vero ipsum sapiente molestias accusamus
          rerum sed a eligendi aut quia.
        </p> -->
      </div>
      <div class="feature">
        <svg class="feature__icon">
          <use xlink:href="img/sprite.svg#icon-map-pin"></use>
        </svg>
        <h4 class="heading-4 heading-4--dark">بهترین مکان ها</h4>
        <p class="feature__text">
          <!-- Tenetur distinctio necessitatibus pariatur voluptatibus quidem
          consequatur harum. -->
        </p>
      </div>
      <div class="feature">
        <svg class="feature__icon">
          <use xlink:href="img/sprite.svg#icon-key"></use>
        </svg>
        <h4 class="heading-4 heading-4--dark">بدون مزاحمت کارکنان</h4>
        <p class="feature__text">
          <!-- Vero ipsum sapiente molestias accusamus rerum. Lorem, ipsum dolor sit
          amet consectetur adipisicing elit. -->
        </p>
      </div>
      <div class="feature">
        <svg class="feature__icon">
          <use xlink:href="img/sprite.svg#icon-presentation"></use>
        </svg>
        <h4 class="heading-4 heading-4--dark">فرصت را از دست ندهید</h4>
        <!-- <p class="feature__text">
          Quidem consequatur harum, voluptatum mollitia quae. Tenetur distinctio
          necessitatibus pariatur voluptatibus.
        </p> -->
      </div>
      <div class="feature">
        <svg class="feature__icon">
          <use xlink:href="img/sprite.svg#icon-lock"></use>
        </svg>
        <h4 class="heading-4 heading-4--dark">انتقال امن پول</h4>
        <p class="feature__text"></p>
      </div>
    </section>
    <div class="story__pictures">
      <img
        src="img/story-1.jpeg"
        alt="A couple with new house"
        class="story__img--1"
      />
      <img src="img/story-2.jpeg" alt="New house" class="story__img--2" />
    </div>
    <div class="story__content">
      <h3 class="heading-3 heading-3--light mb-sm">HAPPY CUSTOMERS</h3>
      <h2 class="heading-2 heading-2--dark mb-md">
        "The best decision of our lives"
      </h2>
      <p class="story__content--text mb-lg">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Tenetur
        distinctio necessitatibus pariatur voluptatibus. Quidem consequatur
        harum volupta!
      </p>
      <button class="btn btn--primary">find your own home</button>
    </div>
    <section class="homes">
      <div class="home">
        <img src="img/house-1.jpeg" alt="House 1" class="home__img" />
        <svg class="home__like">
          <use xlink:href="img/sprite.svg#icon-heart-full"></use>
        </svg>
        <h5 class="home__name">Beautiful Familiy House</h5>
        <div class="home__location">
          <svg>
            <use xlink:href="img/sprite.svg#icon-map-pin"></use>
          </svg>
          <p>USA</p>
        </div>
        <div class="home__rooms">
          <svg>
            <use xlink:href="img/sprite.svg#icon-profile-male"></use>
          </svg>
          <p>5 rooms</p>
        </div>
        <div class="home__area">
          <svg>
            <use xlink:href="img/sprite.svg#icon-expand"></use>
          </svg>
          <p>325 m<sup>2</sup></p>
        </div>
        <div class="home__price">
          <svg>
            <use xlink:href="img/sprite.svg#icon-key"></use>
          </svg>
          <p>$1,200,000</p>
        </div>
        <button class="btn home__btn">Contact realtor</button>
      </div>

      <div class="home">
        <img src="img/house-2.jpeg" alt="House 2" class="home__img" />
        <svg class="home__like">
          <use xlink:href="img/sprite.svg#icon-heart-full"></use>
        </svg>
        <h5 class="home__name">Modern Glass Villa</h5>
        <div class="home__location">
          <svg>
            <use xlink:href="img/sprite.svg#icon-map-pin"></use>
          </svg>
          <p>Canada</p>
        </div>
        <div class="home__rooms">
          <svg>
            <use xlink:href="img/sprite.svg#icon-profile-male"></use>
          </svg>
          <p>6 rooms</p>
        </div>
        <div class="home__area">
          <svg>
            <use xlink:href="img/sprite.svg#icon-expand"></use>
          </svg>
          <p>450 m<sup>2</sup></p>
        </div>
        <div class="home__price">
          <svg>
            <use xlink:href="img/sprite.svg#icon-key"></use>
          </svg>
          <p>$2,750,000</p>
        </div>
        <button class="btn home__btn">Contact realtor</button>
      </div>

      <div class="home">
        <img src="img/house-3.jpeg" alt="House 3" class="home__img" />
        <svg class="home__like">
          <use xlink:href="img/sprite.svg#icon-heart-full"></use>
        </svg>
        <h5 class="home__name">Cozy Country House</h5>
        <div class="home__location">
          <svg>
            <use xlink:href="img/sprite.svg#icon-map-pin"></use>
          </svg>
          <p>UK</p>
        </div>
        <div class="home__rooms">
          <svg>
            <use xlink:href="img/sprite.svg#icon-profile-male"></use>
          </svg>
          <p>4 rooms</p>
        </div>
        <div class="home__area">
          <svg>
            <use xlink:href="img/sprite.svg#icon-expand"></use>
          </svg>
          <p>250 m<sup>2</sup></p>
        </div>
        <div class="home__price">
          <svg>
            <use xlink:href="img/sprite.svg#icon-key"></use>
          </svg>
          <p>$850,000</p>
        </div>
        <button class="btn home__btn">Contact realtor</button>
      </div>

      <div class="home">
        <img src="img/house-4.jpeg" alt="House 4" class="home__img" />
        <svg class="home__like">
          <use xlink:href="img/sprite.svg#icon-heart-full"></use>
        </svg>
        <h5 class="home__name">Large Rustical Villa</h5>
        <div class="home__location">
          <svg>
            <use xlink:href="img/sprite.svg#icon-map-pin"></use>
          </svg>
          <p>Portugal</p>
        </div>
        <div class="home__rooms">
          <svg>
            <use xlink:href="img/sprite.svg#icon-profile-male"></use>
          </svg>
          <p>6 rooms</p>
        </div>
        <div class="home__area">
          <svg>
            <use xlink:href="img/sprite.svg#icon-expand"></use>
          </svg>
          <p>480 m<sup>2</sup></p>
        </div>
        <div class="home__price">
          <svg>
            <use xlink:href="img/sprite.svg#icon-key"></use>
          </svg>
          <p>$1,950,000</p>
        </div>
        <button class="btn home__btn">Contact realtor</button>
      </div>

      <div class="home">
        <img src="img/house-5.jpeg" alt="House 5" class="home__img" />
        <svg class="home__like">
          <use xlink:href="img/sprite.svg#icon-heart-full"></use>
        </svg>
        <h5 class="home__name">Majestic Palace House</h5>
        <div class="home__location">
          <svg>
            <use xlink:href="img/sprite.svg#icon-map-pin"></use>
          </svg>
          <p>Germany</p>
        </div>
        <div class="home__rooms">
          <svg>
            <use xlink:href="img/sprite.svg#icon-profile-male"></use>
          </svg>
          <p>18 rooms</p>
        </div>
        <div class="home__area">
          <svg>
            <use xlink:href="img/sprite.svg#icon-expand"></use>
          </svg>
          <p>4230 m<sup>2</sup></p>
        </div>
        <div class="home__price">
          <svg>
            <use xlink:href="img/sprite.svg#icon-key"></use>
          </svg>
          <p>$9,500,000</p>
        </div>
        <button class="btn home__btn">Contact realtor</button>
      </div>

      <div class="home">
        <img src="img/house-6.jpeg" alt="House 6" class="home__img" />
        <svg class="home__like">
          <use xlink:href="img/sprite.svg#icon-heart-full"></use>
        </svg>
        <h5 class="home__name">Modern Familiy Apartment</h5>
        <div class="home__location">
          <svg>
            <use xlink:href="img/sprite.svg#icon-map-pin"></use>
          </svg>
          <p>Italy</p>
        </div>
        <div class="home__rooms">
          <svg>
            <use xlink:href="img/sprite.svg#icon-profile-male"></use>
          </svg>
          <p>3 rooms</p>
        </div>
        <div class="home__area">
          <svg>
            <use xlink:href="img/sprite.svg#icon-expand"></use>
          </svg>
          <p>180 m<sup>2</sup></p>
        </div>
        <div class="home__price">
          <svg>
            <use xlink:href="img/sprite.svg#icon-key"></use>
          </svg>
          <p>$600,000</p>
        </div>
        <button class="btn home__btn">Contact realtor</button>
      </div>
    </section>
    <section class="gallery">
      <figure class="gallery__item gallery__item--1">
        <img
          src="img/gal-1.jpeg"
          alt="gallery photo 1"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--2">
        <img
          src="img/gal-2.jpeg"
          alt="gallery photo 2"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--3">
        <img
          src="img/gal-3.jpeg"
          alt="gallery photo 3"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--4">
        <img
          src="img/gal-4.jpeg"
          alt="gallery photo 4"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--5">
        <img
          src="img/gal-5.jpeg"
          alt="gallery photo 5"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--6">
        <img
          src="img/gal-6.jpeg"
          alt="gallery photo 6"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--7">
        <img
          src="img/gal-7.jpeg"
          alt="gallery photo 7"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--8">
        <img
          src="img/gal-8.jpeg"
          alt="gallery photo 8"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--9">
        <img
          src="img/gal-9.jpeg"
          alt="gallery photo 9"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--10">
        <img
          src="img/gal-10.jpeg"
          alt="gallery photo 10"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--11">
        <img
          src="img/gal-11.jpeg"
          alt="gallery photo 11"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--12">
        <img
          src="img/gal-12.jpeg"
          alt="gallery photo 12"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--13">
        <img
          src="img/gal-13.jpeg"
          alt="gallery photo 13"
          class="gallery__image"
        />
      </figure>
      <figure class="gallery__item gallery__item--14">
        <img
          src="img/gal-14.jpeg"
          alt="gallery photo 14"
          class="gallery__image"
        />
      </figure>
    </section>
    <footer class="footer">
      <ul class="nav mb-lg">
        <li class="nav__item">
          <a href="#" class="nav__link">find your dream home</a>
        </li>
        <li class="nav__item">
          <a href="#" class="nav__link">request proposal</a>
        </li>
        <li class="nav__item">
          <a href="#" class="nav__link">download home planner</a>
        </li>
        <li class="nav__item"><a href="#" class="nav__link">contact us</a></li>
        <li class="nav__item">
          <a href="#" class="nav__link">sumbmit your properties</a>
        </li>
        <li class="nav__item">
          <a href="#" class="nav__link">come work with us!</a>
        </li>
      </ul>
      <p class="copyright">
        &copy; copyright all right reserved to Jonas schmedtmann. Ahmad Dorri
        make this site in turtioral course.
      </p>
    </footer>
  </body>
</html>
